package com.fzm.mall.server.admin.block_chain.enums;

public enum BlockChainTypeEnum {

	MAIN((byte) 0), PARA((byte) 1);

	private byte value;

	BlockChainTypeEnum(byte value) {
		this.value = value;
	}

	public byte getValue() {
		return value;
	}
//创建子管理员没有头像‘
}
